Bug 1313683 - (zendframework/zend-psr7bridge) Review Request: php-zendframework-zend-psr7bridge - Zend Framework Psr7Bridge component
Review Request: php-zendframework-zend-psr7bridge - Zend Framework Psr7Bridge...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 03:36 EST by Remi Collet
Modified: 2016-03-26 14:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (3.88 KB, text/plain)
2016-03-11 07:43 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (2.91 KB, text/plain)
2016-03-11 07:43 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.83 KB, text/plain)
2016-03-11 07:44 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2016-03-02 03:36:24 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/36f74c901d9c50362a3f5317bc3f95ed4137ac09/php/zend/php-zendframework-zend-psr7bridge/php-zendframework-zend-psr7bridge.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-zendframework-zend-psr7bridge-0.2.1-1.remi.src.rpm
Description: 
Code for converting PSR-7 messages to zend-http messages, and vice versa.


Fedora Account System Username: remi


Need by zend-mvc 2.7.0 (needed by zend-test 2.6.0)
Comment 1 Shawn Iwinski 2016-03-11 07:43 EST
Created attachment 1135222 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.0 DB built Feb 09 2016 11:36:16 CET
Comment 2 Shawn Iwinski 2016-03-11 07:43 EST
Created attachment 1135223 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.0 DB built Feb 09 2016 11:36:16 CET
Comment 3 Shawn Iwinski 2016-03-11 07:44 EST
Created attachment 1135224 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1313683
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 4 Shawn Iwinski 2016-03-11 07:44:49 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import



No blockers.

==== APPROVED =====
Comment 5 Remi Collet 2016-03-11 08:43:13 EST
Thanks, SCM request open.
Comment 6 Gwyn Ciesla 2016-03-11 11:12:57 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-zendframework-zend-psr7bridge
Comment 7 Fedora Update System 2016-03-12 02:22:42 EST
php-zendframework-zend-psr7bridge-0.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3fcf85d0d7
Comment 8 Fedora Update System 2016-03-15 14:50:30 EDT
php-zendframework-zend-psr7bridge-0.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3fcf85d0d7
Comment 9 Fedora Update System 2016-03-26 14:11:16 EDT
php-zendframework-zend-psr7bridge-0.2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.